Skip to main content
GET
/
blogs
/
categories
Get all categories
curl --request GET \
  --url https://services.leadconnectorhq.com/blogs/categories \
  --header 'Authorization: Bearer <token>'
{
  "categories": [
    {
      "locationId": "<string>",
      "label": "<string>",
      "urlSlug": "<string>",
      "imageUrl": "<string>",
      "description": "<string>",
      "imageAltText": "<string>",
      "originId": "<string>",
      "canonicalLink": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

locationId
string
required
limit
number
required
offset
number
required
searchTerm
string
required

Response

Successful response

categories
object[]
required

Array of categories

Last modified on March 4, 2026